Download List

Project Description

Python、GTK+を使った、Linux用の2ちゃんねるブラウザです。

System Requirements

System requirement is not defined

Released at 2006-10-01 10:00
fukui-no-namari-plugins 0.2 (2 files Hide)

Release Notes

Introduction
============

Plugins for Fukui no Namari. Put contents in
~/.fukui-no-namari/scripts for use these plugins. Plugins version is 0.2.

Changelog

No Changelogs